Subject: Re: Apache and PHP binaries.
From: [email-masked] (Stipe Tolj)

6 Dec 1998 21:23:31 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Phil Harris <[email-masked]>
Cc: gnu-win32 <[email-masked]>

Phil Harris wrote:
> 
> Hi all,
> 
> My first posting and I'm begging already 8^)
> 
> I have tried to compile Apache/PHP/MySQL but failed, has any body had any
> luck ?
> 
> If you have and you have the binaries available, I would be you eternally
> grateful slave.

Here comes the good news. You have two options:

1. Get our Cygwin ports of Apache 1.3.3 and PHP 3.0.5 and compile and
build (out of the box) on your own or

2. Get our CAMP (Cygwin Apache MySQL mSQL PHP3) Embedded Web Authoring
Environemt als binary distribution bundled to a self-extracting
InstallShield executable, containing Apache 1.3.3, PHP 3.0.5 apache
module with MySQL 3.22.10 and mSQL 2.0.4.1 client support, MySQL
authentification apache modle and mSQL 2.0.4.1 database engine.

See our project web site at

	http://www-public.rz.uni-duesseldorf.de/~tolj

for more information and the downloads.

PS: MySQL is currently NOT supported for Cygwin, since it uses the
mit-pthread package which can not be ported to Cygwin, but we are still
working on a non-safe thread wrapper for Cygwin. The MySQL 3.22.10
Cygwin clients have been released on the official TcX site.

Regards,
Stipe

-- 
Stipe Tolj <[email-masked]>
Cygwin Porting Project
Department of Economical Computer Science        
University of Cologne, Germany                  
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".